<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-253588950C7B1F350541DC8F5DA608DE" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-A569085CBA140D8FD453946DFBC14B32">
    <organization identifier="ORG-A569085CBA140D8FD453946DFBC14B32" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A183617A8EEBF268D29D05FB159A2B7B" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-C8C07FD523706CD39EF4B59DB17E3C2B" isvisible="true" identifierref="RES-EE071583EF57DA1A4319CDACB321B782">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-3D19B3C8559E9BEB162482C32676F3C7" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-2A8E18FD3B3E7E65F4C1D0562B0F7B97" isvisible="true" identifierref="RES-F5B5FCE86CAA4818AB337FEE9B959438">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-B1B0ED6C6BA22722B1058C6BA1638E13" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-4F12F03FD763E45AB27A4BC706FDC297" isvisible="true" identifierref="RES-39E0EA532A346D3DD16C6EF75BE1CF22">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-D46C7C837BB40ACDFD25F0796F3781E0" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-E0B3FBB2AAB7946D5326B2A07A9C0D88" isvisible="true" identifierref="RES-F3576710B9B7A544D606F2E28C8D309B">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-93BF0EC9DBEF7EE57B3AA68E6AC08A4C" isvisible="true" identifierref="RES-35EE926A1F907151E1F49D70C2064CF0">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-33A9A79ED7CCD038E1298C7105D5905D" isvisible="true" identifierref="RES-F619BE2B9E6A6000361B0EC3626F24DD">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-7EAD10F8E12497084B0BAA826840A7A1" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-08C717492DB7AC145F23ECD58183311A" isvisible="true" identifierref="RES-8BD9409998F8BA212AF42F06D61AB9F7">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-6E4C55D324E8FB0D437EE195E79AB97A" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-16034E226EDB5A43BEF6B396AB24D68C" isvisible="true" identifierref="RES-71C70F09E79E8C260002ECF9D4ED1CCC">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-EE071583EF57DA1A4319CDACB321B782" type="webcontent" href="S/S_G02_U01_L06/S_G02_U01_L06_01_00.html">
      <file href="S/S_G02_U01_L06/S_G02_U01_L06_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-F5B5FCE86CAA4818AB337FEE9B959438" type="webcontent" href="S/S_G02_U01_L06/S_G02_U01_L06_01_01.html">
      <file href="S/S_G02_U01_L06/S_G02_U01_L06_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-39E0EA532A346D3DD16C6EF75BE1CF22" type="webcontent" href="S/S_G02_U01_L06/S_G02_U01_L06_02_01.html">
      <file href="S/S_G02_U01_L06/S_G02_U01_L06_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-F3576710B9B7A544D606F2E28C8D309B" type="webcontent" href="S/S_G02_U01_L06/S_G02_U01_L06_03_01.html">
      <file href="S/S_G02_U01_L06/S_G02_U01_L06_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-35EE926A1F907151E1F49D70C2064CF0" type="webcontent" href="S/S_G02_U01_L06/S_G02_U01_L06_03_02.html">
      <file href="S/S_G02_U01_L06/S_G02_U01_L06_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-F619BE2B9E6A6000361B0EC3626F24DD" type="webcontent" href="S/S_G02_U01_L06/S_G02_U01_L06_03_03.html">
      <file href="S/S_G02_U01_L06/S_G02_U01_L06_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-8BD9409998F8BA212AF42F06D61AB9F7" type="webcontent" href="S/S_G02_U01_L06/S_G02_U01_L06_04_01.html">
      <file href="S/S_G02_U01_L06/S_G02_U01_L06_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-71C70F09E79E8C260002ECF9D4ED1CCC" type="webcontent" href="S/S_G02_U01_L06/S_G02_U01_L06_05_01.html">
      <file href="S/S_G02_U01_L06/S_G02_U01_L06_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

